/*
Theme Name:   Carservice Child
Theme URI: https://1.envato.market/car-service-mechanic-auto-shop-wordpress-theme
Description:  Carservice Child Theme
Author: QuanticaLabs
Author URI: https://1.envato.market/quanticalabs
Template:     carservice
Version:      1.2
Text Domain:  carservice
*/
.service-price-table td:first-child, .service-price-table th:first-child {
    width: 50%;
}
@media screen and (max-width:479px)
{
	.header-top-bar
	{
		display: block !important;
		padding-top: 10px;
	}
	.header-top-bar-container .header-toggle
	{
		display: none !important;
	}
	.header-top-bar .template-phone a {
		text-decoration: underline !important;
	}
}
.header-top-bar .template-phone a,
.header-top-bar .template-location a {
	text-decoration: underline !important;
}

